{
  "app": {
    "elm": {
      "development": { "debugger": false },
      "production": { "debugger": false }
    },
    "env": [],
    "html": {
      "attributes": {
        "html": { "lang": "en" },
        "head": {}
      },
      "title": "website",
      "meta": [
        { "charset": "UTF-8" },
        { "http-equiv": "X-UA-Compatible", "content": "IE=edge" },
        {
          "name": "viewport",
          "content": "width=device-width, initial-scale=1.0"
        },
        {
          "name": "description",
          "content": "website description"
        },
        {
          "property": "og:title",
          "content": "website title"
        },
        {
          "property": "og:description",
          "content": "website description"
        },
        {
          "property": "og:image",
          "content": "card path"
        },
        {
          "property": "og:image:alt",
          "content": ""
        },
        {
          "property": "og:image:type",
          "content": "image/png"
        },
        {
          "property": "og:url",
          "content": "card path"
        },
        {
          "property": "og:type",
          "content": "website"
        },
        {
          "property": "og:site_name",
          "content": "website name"
        },
        {
          "name": "twitter:card",
          "content": "summary_large_image"
        },
        {
          "name": "twitter:title",
          "content": "website name"
        },
        {
          "name": "twitter:description",
          "content": "website description"
        },
        {
          "name": "twitter:image",
          "content": "card path"
        },
        {
          "name": "twitter:site",
          "content": "twitter @"
        },
        {
          "name": "twitter:creator",
          "content": "twitter @"
        }
      ],
      "link": [
        { "rel": "icon", "type": "png", "href": "/assets/favicon.png" },
        { "rel": "stylesheet", "href": "/styles.css" },
        {
          "rel": "stylesheet",
          "href": "https://fonts.googleapis.com/css2?family=Montez&display=swap"
        }
      ],
      "script": []
    },
    "router": {
      "useHashRouting": false
    }
  }
}
